body {
    font-size: 15px;
}

footer {
    padding: 20px 0 10px;
}

.app-header {
    line-height: 48px;
}

.app-header h4 {
    font-size: 24px;
}

.app-description {
    font-size: 14px;
    margin-bottom: 15px;
}

.sql-input-group {
    clear: both;
    margin-bottom: 20px;
}

.sql-input-label {
    height: 45px;
    line-height: 60px;
    margin: 0;
}

#use-input {
    display: inline;
    margin-left: 5px;
    width: 150px;
}

#sql-input {
    width: 100%;
}

.query-actions .btn,
.schema-browser-btn-initial {
    font-size: 18px;
    margin: 20px 10px 20px 0;
}

.schema-browser-btn-initial {
    margin-right: 0;
}

.schema-browser-table {
    overflow-x: auto;
    white-space: nowrap;
}

.explain-output {
    white-space: nowrap;
}

.explain-output .alert {
    white-space: normal;
}

.explain-output .panel-body {
    overflow-x: auto;
}

.schema-browser-title {
    font-family: 'Courier New', monospace;
    font-weight: bold;
}

.schema-browser-content .table tbody {
    font-family: 'Courier New', monospace;
}
